Groovy Documentation

## org.codehaus.groovy.control
[Java] Class ParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory

    public abstract class ParserPluginFactory
    extends java.lang.Object

A factory of parser plugin instances

Version:
  \$Revision\$

Method Summary
`ParserPlugin` | `createParserPlugin()`
`static ParserPluginFactory` | `newInstance(boolean useNewParser)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

### newInstance

    public static ParserPluginFactory newInstance(boolean useNewParser)

Groovy Documentation